Bug 194024 - apmscript broken due to shell syntax errors
apmscript broken due to shell syntax errors
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: apmd (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-04 23:28 EDT by Erez Zadok
Modified: 2015-03-04 20:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 09:48:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to fix syntax errors in apmscript (813 bytes, patch)
2006-06-04 23:28 EDT, Erez Zadok
no flags Details | Diff

  None (edit)
Description Erez Zadok 2006-06-04 23:28:06 EDT
For a while, apm was broken for me.  Turned out there were  two typos in the
script which caused /bin/sh to abort while parsing the script (unterminated
quotes).  Patch included, tested, and working.
Comment 1 Erez Zadok 2006-06-04 23:28:06 EDT
Created attachment 130473 [details]
patch to fix syntax errors in apmscript
Comment 2 Jesse Keating 2006-08-22 09:48:15 EDT
Patch applied, built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.